TAN(3)

NOM
tan, tanf, tanl - Fonctions tangente

SYNOPSIS
#include <math.h>

double tan(double x);
float tanf(float x);
long double tanl(long double x);

Utilisez -lm à l'édition de liens pour lier avec la bibliothèque mathématique.

DESCRIPTION
La fonction tan() renvoie la tangente de x dont la valeur est fournie en radians.

CONFORMITÉ
SVr4, BSD 4.3, C89. Les variantes float et long double sont des demandes C99.

VOIR AUSSI
acos(3), asin(3), atan(3), atan2(3), cos(3), ctan(3), sin(3)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 7 novembre 1996 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 tan ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.